## 2016-04-12

Package | Advisory | Notes
------- | -------- | -----
cern-adfs-mod_auth_mellon-0.3-1.el7.cern | &nbsp; &nbsp; | &nbsp;
cern-get-certificate-0.8.1-1.el7.cern | &nbsp; &nbsp; | &nbsp;
splunk-6.4.0-f2c836328108 | &nbsp; &nbsp; | &nbsp;
splunkforwarder-6.4.0-f2c836328108 | &nbsp; &nbsp; | &nbsp;
bandit-0.13.2-1.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-openstack-kilo-1-2.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-openstack-mitaka-1-2.el7 | &nbsp; &nbsp; | &nbsp;
crudini-0.7-1.el7 | &nbsp; &nbsp; | &nbsp;
diskimage-builder-1.13.0-1.el7 | &nbsp; &nbsp; | &nbsp;
diskimage-builder-1.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
emacs-erlang-el-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
emacs-erlang-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-appmon-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-asn1-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-common_test-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-compiler-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-cosEventDomain-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-cosEvent-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-cosFileTransfer-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-cosNotification-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-cosProperty-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-cosTime-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-cosTransactions-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-crypto-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-debugger-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-dialyzer-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-diameter-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-doc-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-edoc-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-eldap-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-erl_docgen-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-erl_interface-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-erts-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-et-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-eunit-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-examples-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-gs-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-hipe-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-ic-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-inets-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-jinterface-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-kernel-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-megaco-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-mnesia-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-observer-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-odbc-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-orber-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-os_mon-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-otp_mibs-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-parsetools-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-percept-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-pman-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-public_key-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-reltool-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-runtime_tools-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-sasl-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-snmp-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-ssh-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-ssl-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-stdlib-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-syntax_tools-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-test_server-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-toolbar-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-tools-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-tv-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-typer-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-webtool-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-wx-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
erlang-xmerl-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
facter-2.4.4-3.el7 | &nbsp; &nbsp; | &nbsp;
instack-undercloud-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
liberasurecode-1.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
liberasurecode-devel-1.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
liberasurecode-doc-1.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
lz4-devel-r131-2.el7 | &nbsp; &nbsp; | &nbsp;
lz4-r131-2.el7 | &nbsp; &nbsp; | &nbsp;
lz4-static-r131-2.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-bench-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-common-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-config-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-connect-engine-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-devel-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-embedded-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-embedded-devel-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-errmsg-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-libs-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-server-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-server-galera-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
mariadb-test-10.1.12-4.el7 | &nbsp; &nbsp; | &nbsp;
memcached-1.4.25-1.el7 | &nbsp; &nbsp; | &nbsp;
memcached-devel-1.4.25-1.el7 | &nbsp; &nbsp; | &nbsp;
mongodb-2.6.11-1.el7 | &nbsp; &nbsp; | &nbsp;
mongodb-server-2.6.11-1.el7 | &nbsp; &nbsp; | &nbsp;
mongodb-test-2.6.11-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-aodh-api-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-aodh-common-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-aodh-compat-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-aodh-evaluator-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-aodh-expirer-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-aodh-listener-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-aodh-notifier-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-app-catalog-ui-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-api-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-common-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-keystone-listener-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-worker-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-alarm-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-alarm-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-alarm-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-api-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-api-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-api-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-api-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-central-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-central-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-central-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-central-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-collector-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-collector-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-collector-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-collector-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-common-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-common-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-common-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-common-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-compute-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-compute-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-compute-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-compute-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-ipmi-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-ipmi-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-ipmi-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-ipmi-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-notification-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-notification-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-notification-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-notification-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-polling-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-polling-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-polling-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-polling-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cloudkitty-api-0.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cloudkitty-common-0.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cloudkitty-processor-0.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-theme-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-theme-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-agent-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-agent-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-api-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-api-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-central-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-central-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-common-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-common-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-mdns-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-mdns-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-pool-manager-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-pool-manager-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-sink-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-sink-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-zone-manager-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ec2-api-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ec2-api-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-11.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-11.0.1-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-12.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-2015.1.3-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-doc-11.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-doc-11.0.1-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-doc-12.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-doc-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-doc-2015.1.3-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-api-1.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-api-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-carbonara-1.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-carbonara-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-common-1.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-common-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-doc-1.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-doc-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-indexer-sqlalchemy-1.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-indexer-sqlalchemy-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-metricd-1.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-metricd-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-statsd-1.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-statsd-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-cfn-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-cfn-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-cloudwatch-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-cloudwatch-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-common-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-common-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-engine-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-engine-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-templates-0-0.3.96a0b0bgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-api-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-api-4.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-api-5.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-common-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-common-4.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-common-5.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-conductor-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-conductor-4.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-conductor-5.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-3.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-doc-3.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-python-agent-1.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-keystone-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-keystone-8.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-keystone-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-keystone-doc-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-keystone-doc-8.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-keystone-doc-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-api-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-common-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-conductor-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-doc-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-2015.1.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-doc-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-doc-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-doc-2015.1.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-share-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-share-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-share-2015.1.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-ui-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-ui-2.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-all-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-api-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-common-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-doc-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-engine-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-executor-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bgp-dragent-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bigswitch-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bigswitch-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bigswitch-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-brocade-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-brocade-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-brocade-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-cisco-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-cisco-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-cisco-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-common-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-common-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-common-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-common-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-dev-server-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-dev-server-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-embrane-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-embrane-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-embrane-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-fwaas-8.0.0-3.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ibm-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-lbaas-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-linuxbridge-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-linuxbridge-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-linuxbridge-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-linuxbridge-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-macvtap-agent-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-mellanox-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-mellanox-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-mellanox-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metaplugin-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metering-agent-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metering-agent-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metering-agent-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metering-agent-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-midonet-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-midonet-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-midonet-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ml2-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ml2-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ml2-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ml2-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-nec-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-nuage-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-nuage-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-nuage-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ofagent-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ofagent-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ofagent-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-oneconvergence-nvsd-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-oneconvergence-nvsd-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-oneconvergence-nvsd-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-opencontrail-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-opencontrail-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-opencontrail-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-openvswitch-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-openvswitch-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-openvswitch-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-openvswitch-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ovsvapp-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ovsvapp-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ovsvapp-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-plumgrid-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-rpc-server-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-rpc-server-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-rpc-server-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-sriov-nic-agent-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-sriov-nic-agent-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-sriov-nic-agent-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-sriov-nic-agent-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-vmware-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-vpnaas-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-vyatta-agent-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cert-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cert-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cert-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cert-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-objectstore-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-objectstore-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-objectstore-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-amphora-agent-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-api-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-common-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-health-manager-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-housekeeping-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-worker-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-2015.1-0.16.dev1637.g2bb5c1d.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-7.0.0-0.10.dev1682.g42b3426.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-8.0.0-0.7.0rc2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-doc-2015.1-0.16.dev1637.g2bb5c1d.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-doc-7.0.0-0.10.dev1682.g42b3426.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-doc-8.0.0-0.7.0rc2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-puppet-2015.1-0.16.dev1637.g2bb5c1d.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-puppet-7.0.0-0.10.dev1682.g42b3426.el7 | &nbsp; &nbsp; | &nbsp;
openstack-packstack-puppet-8.0.0-0.7.0rc2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-puppet-modules-2015.1.12-6.el7 | &nbsp; &nbsp; | &nbsp;
openstack-puppet-modules-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-puppet-modules-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-rally-0.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-3.0.0-5.cc218ddgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-api-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-api-3.0.0-5.cc218ddgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-api-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-common-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-common-3.0.0-5.cc218ddgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-common-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-doc-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-doc-3.0.0-5.cc218ddgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-doc-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-engine-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-engine-3.0.0-5.cc218ddgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-engine-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-selinux-0.6.58-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-selinux-test-0.6.58-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-swift-2.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-swift-account-2.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-swift-container-2.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-swift-doc-2.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-swift-object-2.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-swift-plugin-swift3-1.10-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-swift-proxy-2.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tempest-10.0.0-1.b4a056dgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tempest-kilo-20150708.2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-0.0.8-0.1.d81bd6dgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-doc-0.0.8-0.1.d81bd6dgit.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-heat-templates-2.0.0-2.f3215d2git.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-image-elements-0.9.9-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-puppet-elements-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-2015.1.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-4.0.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-4.0.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-api-2015.1.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-api-4.0.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-api-4.0.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-api-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-common-2015.1.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-common-4.0.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-common-4.0.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-common-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-conductor-2015.1.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-conductor-4.0.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-conductor-4.0.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-conductor-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-guestagent-2015.1.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-guestagent-4.0.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-guestagent-4.0.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-guestagent-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-taskmanager-2015.1.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-taskmanager-4.0.0-4.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-taskmanager-4.0.0-5.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-taskmanager-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-utils-2015.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-zaqar-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-zaqar-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
os-cloud-config-0.4.1-2.fd26d9dgit.el7 | &nbsp; &nbsp; | &nbsp;
os-collect-config-0.1.37-1.el7 | &nbsp; &nbsp; | &nbsp;
os-net-config-0.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-autobahn-0.10.7-3.gita69e704.el7 | &nbsp; &nbsp; | &nbsp;
python2-castellan-0.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-castellan-0.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cffi-1.5.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cryptography-1.2.1-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-cryptography-vectors-1.2.1-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-ddt-1.0.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python2-debtcollector-1.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ec2-api-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ec2-api-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-eventlet-0.17.4-4.el7 | &nbsp; &nbsp; | &nbsp;
python2-eventlet-doc-0.17.4-4.el7 | &nbsp; &nbsp; | &nbsp;
python2-falcon-0.3.0-5.el7 | &nbsp; &nbsp; | &nbsp;
python2-fasteners-0.14.1-4.el7 | &nbsp; &nbsp; | &nbsp;
python2-funcsigs-0.4-2.el7 | &nbsp; &nbsp; | &nbsp;
python2-futurist-0.13.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gflags-2.0-5.el7 | &nbsp; &nbsp; | &nbsp;
python2-google-api-client-1.4.2-4.el7 | &nbsp; &nbsp; | &nbsp;
python2-greenlet-0.4.9-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-greenlet-devel-0.4.9-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-hypothesis-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ImcSdk-0.7.2-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-ironic-python-agent-1.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ironic-python-agent-doc-1.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-iso8601-0.1.11-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-keystoneauth1-2.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-magnumclient-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-mock-1.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-mox3-0.14.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oauth2client-1.5.2-3.el7.1 | &nbsp; &nbsp; | &nbsp;
python2-openstacksdk-0.8.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-openstacksdk-tests-0.8.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-1.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-client-config-1.16.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-client-config-doc-1.16.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-cache-1.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-cache-tests-1.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-concurrency-3.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-config-3.9.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-config-doc-3.9.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-context-2.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-db-4.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-i18n-3.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-i18n-doc-3.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-log-3.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-log-tests-3.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-messaging-4.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-messaging-tests-4.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-middleware-3.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-middleware-tests-3.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-policy-1.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-reports-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-rootwrap-4.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-rootwrap-tests-4.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-serialization-2.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-service-1.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-sphinx-4.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslotest-2.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-utils-3.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-versionedobjects-1.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-versionedobjects-tests-1.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-vmware-2.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-vmware-tests-2.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-win-0.3.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-pika-0.10.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-pika_pool-0.1.3-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-positional-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-pyasn1-0.1.9-6.el7.1 | &nbsp; &nbsp; | &nbsp;
python2-pyasn1-modules-0.1.9-6.el7.1 | &nbsp; &nbsp; | &nbsp;
python2-reno-1.3.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python2-reno-1.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-requestsexceptions-1.1.1-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-rsa-3.3-2.el7 | &nbsp; &nbsp; | &nbsp;
python2-singledispatch-3.4.0.3-4.el7 | &nbsp; &nbsp; | &nbsp;
python2-snappy-0.5-8.el7 | &nbsp; &nbsp; | &nbsp;
python2-suds-0.7-0.1.94664ddd46a6.el7 | &nbsp; &nbsp; | &nbsp;
python2-txaio-2.0.4-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-ujson-1.33-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-uri-templates-0.6-5.el7 | &nbsp; &nbsp; | &nbsp;
python2-wsaccel-0.6.2-8.el7 | &nbsp; &nbsp; | &nbsp;
python2-wsme-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-yaql-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-yaql-1.1.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python2-zake-0.2.2-2.el7 | &nbsp; &nbsp; | &nbsp;
python-alembic-0.8.3-3.el7 | &nbsp; &nbsp; | &nbsp;
python-aodh-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-aodh-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-automaton-1.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-barbican-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-barbicanclient-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-barbicanclient-doc-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-barbican-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-beautifulsoup4-4.4.1-3.el7 | &nbsp; &nbsp; | &nbsp;
python-betamax-0.5.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-blinker-1.3-6.el7 | &nbsp; &nbsp; | &nbsp;
python-castellan-doc-0.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometerclient-2.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometerclient-doc-2.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometermiddleware-0.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometermiddleware-0.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-tests-6.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python-cffi-doc-1.5.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-characteristic-14.3.0-4.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinderclient-1.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinderclient-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinderclient-doc-1.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinderclient-doc-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-tests-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cliff-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cloudkittyclient-0.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cloudkittyclient-doc-0.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cloudkitty-tests-0.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cov-core-1.7-4.el7 | &nbsp; &nbsp; | &nbsp;
python-debtcollector-doc-1.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designateclient-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designateclient-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-tests-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-compressor-1.6-2.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-doc-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-doc-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-openstack-auth-1.2.0-6.el7 | &nbsp; &nbsp; | &nbsp;
python-django-openstack-auth-2.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-docker-py-1.7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-dogpile-cache-0.5.7-3.el7 | &nbsp; &nbsp; | &nbsp;
python-dracclient-0.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ec2-api-doc-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ec2-api-doc-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-editor-0.4-4.el7 | &nbsp; &nbsp; | &nbsp;
python-fixtures-1.4.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python-funcsigs-doc-0.4-2.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-11.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-11.0.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-12.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-2015.1.3-2.el7 | &nbsp; &nbsp; | &nbsp;
python-glanceclient-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-glanceclient-doc-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-store-0.13.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-tests-12.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchi-1.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchi-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchiclient-2.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchiclient-2.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchiclient-doc-2.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchiclient-doc-2.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchi-tests-2.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-hardware-0.17-1.el7 | &nbsp; &nbsp; | &nbsp;
python-hardware-0.17-6.el7 | &nbsp; &nbsp; | &nbsp;
python-hardware-detect-0.17-6.el7 | &nbsp; &nbsp; | &nbsp;
python-hardware-doc-0.17-1.el7 | &nbsp; &nbsp; | &nbsp;
python-hardware-doc-0.17-6.el7 | &nbsp; &nbsp; | &nbsp;
python-heatclient-0.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-heatclient-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-heatclient-doc-0.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-heatclient-doc-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-heat-tests-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-httplib2-0.9.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironicclient-1.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-inspector-client-1.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-lib-1.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-tests-5.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-jwt-1.4.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python-kazoo-2.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keyring-5.0-4.el7 | &nbsp; &nbsp; | &nbsp;
python-keystone-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystone-8.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystone-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystoneauth1-doc-2.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystoneclient-2.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystoneclient-doc-2.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystonemiddleware-4.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystonemiddleware-doc-4.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystone-tests-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-kombu-3.0.32-1.el7 | &nbsp; &nbsp; | &nbsp;
python-lz4-0.7.0-5.el7 | &nbsp; &nbsp; | &nbsp;
python-magnum-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-magnumclient-doc-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-magnumclient-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-magnum-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-manila-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-manila-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-manila-2015.1.0-5.el7 | &nbsp; &nbsp; | &nbsp;
python-manilaclient-1.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-manilaclient-doc-1.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-manila-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-memcached-1.54-3.el7 | &nbsp; &nbsp; | &nbsp;
python-migrate-0.10.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-mistralclient-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-mistralclient-doc-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-mistral-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-msgpack-0.4.6-3.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-cisco-2015.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutronclient-2.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutronclient-4.1.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-neutronclient-tests-4.1.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-fwaas-8.0.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-fwaas-tests-8.0.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lbaas-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lbaas-tests-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lib-0.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lib-doc-0.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lib-tests-0.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-tests-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-tests-7.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-tests-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-tests-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-vpnaas-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-vpnaas-tests-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nose-1.3.7-7.el7 | &nbsp; &nbsp; | &nbsp;
python-nose-docs-1.3.7-7.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-12.0.0-3.94d6b69git.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-2015.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-novaclient-3.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-novaclient-doc-3.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oauthlib-0.7.2-5.20150520git514cad7.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-0.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-1.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-2.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-doc-1.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-doc-2.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstack-mistral-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-cache-doc-1.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-concurrency-1.8.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-concurrency-doc-1.8.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-concurrency-doc-3.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-concurrency-tests-3.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-context-doc-2.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-context-tests-2.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-db-doc-4.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-db-tests-4.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-log-doc-3.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-messaging-1.8.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-messaging-doc-1.8.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-messaging-doc-4.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-middleware-doc-3.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-policy-doc-1.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-policy-tests-1.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-reports-doc-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-reports-tests-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-rootwrap-doc-4.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-serialization-doc-2.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-serialization-tests-2.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-service-doc-1.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-service-tests-1.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-doc-3.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-tests-3.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-versionedobjects-doc-1.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-vmware-doc-2.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-osprofiler-1.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-osprofiler-doc-1.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-testr-0.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-testr-doc-0.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-win-doc-0.3.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-paste-deploy-1.5.2-6.el7 | &nbsp; &nbsp; | &nbsp;
python-positional-doc-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-proliantutils-2.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-proliantutils-2.1.7-1.el7 | &nbsp; &nbsp; | &nbsp;
python-py-1.4.30-2.el7 | &nbsp; &nbsp; | &nbsp;
python-pyasn1-0.1.8-2.el7 | &nbsp; &nbsp; | &nbsp;
python-pyasn1-modules-0.1.8-2.el7 | &nbsp; &nbsp; | &nbsp;
python-pycadf-2.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-pyeclib-1.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-pyghmi-0.8.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python-pygments-2.0.2-4.el7 | &nbsp; &nbsp; | &nbsp;
python-pytest-cov-1.6-3.el7 | &nbsp; &nbsp; | &nbsp;
python-qpid-proton-0.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-qpid-proton-doc-0.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-reno-doc-1.3.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-reno-doc-1.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-requests-2.9.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-requests-kerberos-0.8.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python-requests-oauthlib-0.5.0-4.el7 | &nbsp; &nbsp; | &nbsp;
python-ryu-3.26-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ryu-3.30-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-saharaclient-0.13.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-tests-4.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-service-identity-14.0.0-4.el7 | &nbsp; &nbsp; | &nbsp;
python-simplejson-3.5.3-5.el7 | &nbsp; &nbsp; | &nbsp;
python-sphinx-1.2.3-4.el7 | &nbsp; &nbsp; | &nbsp;
python-sphinx-doc-1.2.3-4.el7 | &nbsp; &nbsp; | &nbsp;
python-sphinx-latex-1.2.3-4.el7 | &nbsp; &nbsp; | &nbsp;
python-sqlalchemy-1.0.11-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sqlparse-0.1.18-5.el7 | &nbsp; &nbsp; | &nbsp;
python-stevedore-1.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-swiftclient-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-swiftclient-doc-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-swift-tests-2.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-taskflow-1.30.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-taskflow-doc-1.30.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tempest-lib-0.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tempest-lib-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tempest-lib-doc-0.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tempest-lib-doc-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tooz-1.34.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tooz-doc-1.34.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tripleoclient-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-trollius-2.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python-trove-2015.1.0-4.el7 | &nbsp; &nbsp; | &nbsp;
python-trove-4.0.0-4.el7 | &nbsp; &nbsp; | &nbsp;
python-trove-4.0.0-5.el7 | &nbsp; &nbsp; | &nbsp;
python-trove-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-troveclient-2.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-trove-tests-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-twisted-15.4.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python-txaio-doc-2.0.4-3.el7 | &nbsp; &nbsp; | &nbsp;
python-UcsSdk-0.8.2.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-UcsSdk-0.8.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-urllib3-1.13.1-3.el7 | &nbsp; &nbsp; | &nbsp;
python-voluptuous-0.8.8-1.el7 | &nbsp; &nbsp; | &nbsp;
python-webob-1.4.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-websocket-client-0.34.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python-wrapt-1.10.5-3.el7 | &nbsp; &nbsp; | &nbsp;
python-yaql-doc-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-yaql-doc-1.1.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python-zaqarclient-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-zaqar-tests-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
qpid-proton-c-0.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
qpid-proton-c-devel-0.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
qpid-proton-c-devel-doc-0.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
qpid-proton-cpp-0.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
qpid-proton-cpp-devel-0.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
qpid-proton-cpp-devel-doc-0.12.0-1.el7 | &nbsp; &nbsp; | &nbsp;
rabbitmq-server-3.3.5-17.el7 | &nbsp; &nbsp; | &nbsp;
redis-3.0.6-1.el7 | &nbsp; &nbsp; | &nbsp;
tripleo-common-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
xemacs-erlang-el-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
xemacs-erlang-R16B-03.16.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-openstack-mitaka-1-2.el7.centos | &nbsp; &nbsp; | &nbsp;
ovirt-hosted-engine-ha-1.3.5.1-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0584" target="secadv">RHBA-2016:0584</a> | &nbsp;
ovirt-hosted-engine-setup-1.3.4.0-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0585" target="secadv">RHBA-2016:0585</a> | &nbsp;
vdsm-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-cli-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-debug-plugin-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-gluster-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-allocate_net-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-checkimages-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-diskunmap-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ethtool-options-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-hook-extnet-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fakevmstats-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-faqemu-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fileinject-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-floppy-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-hostusb-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-httpsisoboot-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-hugepages-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ipv6-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-isolatedprivatevlan-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macbind-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macspoof-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-hook-nestedvt-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-noipspoof-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-numa-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-openstacknet-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-hook-ovs-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-pincpu-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-promisc-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qemucmdline-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qos-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-scratchpad-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-smbios-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-spiceoptions-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vhostmd-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-hook-vmdisk-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-dev-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-infra-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-jsonrpc-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-python-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-tests-4.17.23.2-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-xmlrpc-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
vdsm-yajsonrpc-4.17.23.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0586" target="secadv">RHBA-2016:0586</a> | &nbsp;
